/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.vision-block .container {
  background-color: #E1F7D3;
  padding: clamp(4rem, 5vw, 9.6rem) clamp(2rem, 5vw, 9.6rem);
}
.vision-block .tagline {
  margin: 0 0 2.4rem;
  color: #248C37;
}
.vision-block .heading {
  max-width: 77rem;
}
.vision-block .text {
  margin: 2.4rem 0 0;
}
.vision-block .vision-buttons {
  margin: 4rem 0 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}
.vision-block .button-link-item {
  background-color: #248C37;
  border-radius: 1.6rem;
  padding: 3.2rem;
  color: #fff;
  display: grid;
  grid-template-columns: auto 4.4rem;
  align-items: center;
  gap: 1.6rem;
  transition: background-color 0.2s ease-in-out;
}
.vision-block .button-link-item:hover {
  background-color: #13571F;
  cursor: pointer;
}
.vision-block .button-link-item .icon {
  background-color: #fff;
  border-radius: 50%;
  width: 4.4rem;
  height: 4.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 980px) {
  .vision-block .vision-buttons {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .vision-block .container {
    grid-column: full-width !important;
    padding: clamp(4rem, 5vw, 9.6rem) 2rem;
  }
  .vision-block .vision-buttons {
    grid-template-columns: 1fr;
  }
}